{
  "aliasinvalid": "Combinaison de 3 à 150 caractères <br /> composée de minuscules (a à z) et/ou de chiffres (0 à 9)",
  "aliastitle": "Uniquement minuscules ou chiffres",
  "privatekeyplaceholder": "Votre clé privée"
}
